
GRUPO 4 B 2023 - Bug #3243

Semana 15

10/06/2023 12:20 PM - Diego Lopez

Status: New Start date: 11/21/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3252: Diseño de la Arquitectura New

Bug # 3253: Revisión y Pruebas del Robot New

History

#1 - 10/06/2023 12:21 PM - Diego Lopez

- Start date changed from 10/23/2023 to 10/24/2023

#2 - 11/25/2023 10:09 AM - Sebastian Becerra

- Subject changed from Semana 11 to Semana 15
